## gngb 20060309

=== debian/changelog ===
gngb (20060309-4) unstable; urgency=medium

  * Team upload.
  * Switch to source format 3.0 (quilt).
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.0.1.
  * Switch from cdbs to dh sequencer.
  * Update debian/copyright to copyright format 1.0.
  * Drop dirs file.
  * Move the package to Git.
  * Run patches through gbp.
  * Remove Nick Ellery from Uploaders because he is not active anymore.
  * Fix FTBFS with GCC 7. Add gcc7.patch. (Closes: #853425)
  * Make the build reproducible. Add reproducible-build.patch. Thanks to Chris
    Lamb for the report and patch. (Closes: #831773)
  * Fix FTBFS with clang instead of gcc. Thanks to Arthur Marble for the
    report. (Closes: #757486)
  * Fix issues with joystick axis. Add joystick-axis.patch. (Closes: #592777)
  * Add manpage-spelling.patch and fix a minor spelling mistake in gngb.1.
  * Add qwerty example in sample_gngbrc and clarify the location of
    sample_gngbrc in gngb.1. Thanks to Yves Rutschle for the report.
    (Closes: #597910)

 -- Markus Koschany <apo@debian.org>  Wed, 16 Aug 2017 23:37:46 +0200

gngb (20060309-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": add patch from Greg Pearson: changed semantics of
    inline keyword.
    (Closes: #777881)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2015 19:01:39 +0200

gngb (20060309-3) unstable; urgency=low

  * debian/control:
    - Set Debian Games Team to maintainer (Closes: #529603).
    - Add myself to uploaders.
    - Update standards version, no changes necessary.
    - Drop build-depends on quilt.
    - Add comma between dependencies
      + Fix lintian warning missing-separator-between-items.
  * debian/copyright:
    - Add missing authors.
    - Change copyright symbols to ©.
      + Fix lintian warning copyright-with-old-dh-make-debian-copyright.
  * debian/docs:
    - Remove NEWS, file is empty.
  * Remove debian/patches/series file, simple-patchsys is used
    (Closes: #482704).

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sat, 18 Jul 2009 10:46:58 -0700

gngb (20060309-2) unstable; urgency=low

  * Conforms to Standards version 3.7.3.
  * debian/control: Added cdbs, autotools-dev, quilt build-dependences.
  * debian/rules: Converted to cdbs way.
  * debian/dirs: Removed usr/sbin.
  * debian/control: Added Homepage header.
  * debian/watch: Updated to version 3.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 31 Jan 2008 10:43:42 -0200

gngb (20060309-1) unstable; urgency=low

  * New upstream release
  * New mantainer. (Closes: #428511)
  * DH_COMPAT 5.
  * Added Homepage to control file and updated short description.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 19 Jul 2007 22:46:38 -0300

gngb (20040115-4) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#428511); set maintainer to Debian QA Group.
  * Build-depend on libglu1-mesa-dev instead of libglu1-xorg-dev.
  * debian/copyright: Re-add copyright statement.
  * debian/rules: Don't update config.guess and config.sub as they're
    not actually used.
  * debian/rules: Don't ignore errors from "make distclean".
  * debian/rules: Fix support for DEB_BUILD_OPTIONS=noopt.
  * debian/rules: Let dh_strip handle DEB_BUILD_OPTIONS=nostrip.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Wed, 27 Jun 2007 05:34:02 +0200

gngb (20040115-3) unstable; urgency=low

  * Change deps for libglu (Closes: #333947)

 -- Julien Delange <julien@gunnm.org>  Wed, 16 Nov 2005 17:05:42 +0100

gngb (20040115-2) unstable; urgency=low

  * Fix compilation problem with gcc 3.4 (Closes: #258800) 

 -- Julien Delange <julien@gunnm.org>  Fri, 24 Sep 2004 03:13:51 +0200

gngb (20040115-1) unstable; urgency=low

  * New upstream release

 -- Julien Delange <julien@gunnm.org>  Mon, 12 Jan 2004 17:25:36 +0100

gngb (20030809-3) unstable; urgency=low

  * Fix implicit declaration ( Closes: #226534 ) 

 -- Julien Delange <julien@gunnm.org>  Mon, 12 Jan 2004 17:25:36 +0100

gngb (20030809-2) unstable; urgency=low

  * Change the build-deps, close the bugs #205854 ( Closes: #205854 )

 -- Julien Delange <julien@gunnm.org>  Mon, 18 Aug 2003 13:07:52 +0200

gngb (20030809-1) unstable; urgency=low

  * Initial Release.
  * Closes the ITP in the Debian Bug System , Closes: #204690

 -- Julien Delange <julien@gunnm.org>  Mon, 11 Aug 2003 19:31:27 +0200
