=== debian/control ===
Source: gngb
Section: x11
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Ola Lundqvist <opal@debian.org>
Build-Depends:
 debhelper (>= 10),
 libglu1-mesa-dev,
 libsdl1.2-dev,
 zlib1g-dev
Standards-Version: 4.0.1
Homepage: http://m.peponas.free.fr/gngb/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/gngb.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-games/gngb.git

Package: gngb
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Color Gameboy emulator
 Gngb is an emulator for GameBoy Classic, Color and others.
 .
 It uses the SDL library and OpenGL. This software supports joystick
 and keyboard as input.
