=== debian/watch ===
version=3
http://m.peponas.free.fr/gngb/download/gngb-(.*)\.tar\.gz
